<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css"  href="../cantersteenjsexercises/style.scss"/>
    <title>Document</title>
</head>
<body>
    <p>hello world</p>
</body>
</html>